<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<META HTTP-EQUIV=Refresh CONTENT="1; URL=index.php">
</head>

<body>




<?php //dokumentet används för att lägga till produkt till databasen
include("functions.php");
	dbConnect();
?>


<?php
//byter ut kategorinamn mot id
$test=$_POST["kategori"];
	$result=mysql_query("SELECT * FROM `kategorier` WHERE `kategori` = '$test'");
		$line= mysql_fetch_array($result, MYSQL_ASSOC);
    		$row=(array_values($line));
//sätter in ny produkt
mysql_query ("INSERT INTO `produkt` ( `id` , `Rubrik` , `Beskrivning` , `Pris` , `Modell` , `Bild` , `Kategori` ) VALUES ('', '$_POST[rubrik]', '$_POST[beskrivning]', '$_POST[pris]', '$_POST[modell]', '$_POST[bild]', '$row[0]')");
echo "done";

?>




</body>
</html>
